{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Sein toevoegen",
  "LBL_WASHING_PROCESS": "Was proces",
  "LBL_STATUS": "Status",
  "LBL_STAY": "Verblijf",
  "MSG_FLAG_SCAN_REJECTED": "Sein en scan afgewezen",
  "MSG_ERROR_WHILE_SCANNING": "Er is een fout opgetreden tijdens het scannen.",
  "MSG_FLAG_ADDED": "Sein toegevoegd",
  "MSG_DUPLICATE_ID_CODES": "Dubbele ID codes",
  "MSG_DUPLICATES_FOUND": "Er zijn dubbele ID codes gevonden. Selecteer het juiste item aub.",
  "LBL_CHANGE_WASHING_PROCESS": "Wijzig was proces",
  "MSG_WASHING_PROCESS_CHANGED": "Was proces gewijzigd",
  "MSG_NO_WASHING_PROCESS": "Geen was proces opgezet voor herwas!"
}